## python-setuptools-gettext 0+git20221020.1.bf75db7

=== debian/changelog ===
python-setuptools-gettext (0+git20221020.1.bf75db7-2) unstable; urgency=medium

  * Fix typo in description. Closes: #1024787
  * Source-only upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 10:02:18 +0000

python-setuptools-gettext (0+git20221020.1.bf75db7-1) unstable; urgency=low

  * Initial release. Closes: #1024450

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 01 Nov 2022 09:08:01 +0000
