=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.6.1.0
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools (>= 46.1)
Testsuite: autopkgtest-pkg-python
Source: python-setuptools-gettext
Homepage: https://github.com/breezy-team/setuptools-gettext
Priority: optional
Section: python
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/python-setuptools-gettext.git
Vcs-Browser: https://salsa.debian.org/jelmer/python-setuptools-gettext

Package: python3-setuptools-gettext
Depends: ${python3:Depends}, ${misc:Depends}
Architecture: all
Description: Setuptools gettext extension plugin
 This extension for Python setuptools searches for
 gettext .po files in the source directory, compiles them
 to .mo files and installs them.
