=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/setuptools-gettext/setuptools-gettext-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
