## python-setuptools-gettext 0.1.4

=== debian/changelog ===
python-setuptools-gettext (0.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Sep 2023 11:44:36 +0100
