## python-setuptools-gettext 0.1.5

=== debian/changelog ===
python-setuptools-gettext (0.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Sep 2023 01:35:06 +0100
