## python-setuptools-gettext 0.1.10

=== debian/changelog ===
python-setuptools-gettext (0.1.10-2) unstable; urgency=medium

  * Add patch fix-default-language, fixing traceback.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Jan 2024 16:42:57 +0000

python-setuptools-gettext (0.1.10-1) unstable; urgency=low

  * New upstream release.
  * Run the newly added tests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Jan 2024 14:36:43 +0000

python-setuptools-gettext (0.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Jan 2024 11:35:15 +0000

python-setuptools-gettext (0.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 Sep 2023 11:53:28 +0100
