## python-setuptools-gettext 0.1.16

=== debian/changelog ===
python-setuptools-gettext (0.1.16-1) unstable; urgency=medium

  * New upstream release.
   + Removes use of pkg-resources. Closes: #1083706

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Oct 2025 17:44:05 +0000
