=== debian/watch ===
version=4
https://pypi.debian.net/setuptools-gettext/setuptools-gettext-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
